
singleton TSShapeConstructor(Tree_beech_dead_aDae)
{
   baseShape = "./tree_beech_dead_a.dae";
};

function Tree_beech_dead_aDae::onLoad(%this)
{
   %this.addImposter("25", "16", "0", "1", "64", "0", "0");
}
